{
  "item.gonefishing.underlight_angler": "§3 Рыболов под светом",
  "item.gonefishing.salmon_of_knowledge": "§eЛосось знаний",
  "item.gonefishing.big_red_bobber": "§4Большой красный боббер",
  "item.gonefishing.big_red_bobber.tooltip": "§7 Делает практически невозможным бегство рыбы за счет того, что ловля сокровищ становится очень редкой! Идеально подходит для тех, кто не любит мини-игру о рыбалке! (и очень громко об этом говорили)",
  "item.gonefishing.sunken_pickaxe": "§eЗатонувшая кирка",
  "creativetab.gone_fishing.gone_fishing_tab": "Gone Fishin'",
  "effect.gonefishing.aquatic_mastery.description": "Используйте силу дельфина на время действия эффекта! Дышите под водой, используйте ночное зрение и плавайте быстрее! У дельфинов монохромное зрение, поэтому, пока вы находитесь под этим эффектом, вы тоже!"
}